Webmatic Multiple SQL Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 29748
Class: Input Validation Error
CVE: CVE-2008-2924
Remote: Yes
Local: No
Published: Jun 16 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: The vendor reported these issues.
Vulnerable: Valarsoft WebMatic 2.6.2
Valarsoft WebMatic 2.6.1
Valarsoft WebMatic 2.7
Valarsoft WebMatic 2.6
Not Vulnerable: Valarsoft WebMatic 2.8


 

Privacy Statement
Copyright 2010, SecurityFocus